<!--
/* * * * * * * * * * * * * * * *
              *
Avtor : BekIsloM
E-mail : bekislom@list.ru
URL : http://odnofan.ru
* * * * * * * * * * * * * * * *
              *
// Script Text Russian Generator
jangan dihapus? jangan dihapus?
script ini bukanlah buatan saya, saya hanya memodifnya saja menjadi script js.
script ini diproduksi oleh :
http://javascript.internet.com
dan dibajak oleh
http://odnofan.ru
* * * * * * * * * * * * * * * *
              */
var Kisni="abcdefghijklmnopqrstuvwxyz?.<>"
var lucky="αв¢đєƒgнιĵкĻмησρqяѕтυνωχуz?.«»"


function change(_in, _out)
{
  var kisnisite="";
  var kisnilover=_in.value.toLowerCase();

  ///if (_in.value.length=="0") _arab.value="";
  
  for(i=0; i<kisnilover.length; i++)
  {
    var banjarwap=kisnilover.charAt(i);
    for(j=0; (j<Kisni.length)&&(banjarwap!=Kisni.charAt(j)); j++);
    if (j<Kisni.length) { 
      kisnisite+=lucky.charAt(j);} else {
      kisnisite+=banjarwap;
    }
  }

  _out.value=kisnisite;

}

function focusFirst() {

  if (els = oTD.getElementsByTagName("input")) {
    els[0].focus();
  }
}

function highlight(field) {
field.focus();
  field.select();
}

document.write("<form name=\".\"><textarea class=\"genTxt\" name=\"textin\" rows=\"4\" cols=\"12\">Misol uchun Quvnoq.asia - Odno Sirlari</textarea><br><input name=\"button\" type=\"button\" onclick=\"change(textin, message);\" value=\"Tayyorlash\"><br>Natijasi :<br><textarea name=\"message\" rows=\"4\" cols=\"12\"></textarea>");

/* convert to js by lucky, http://odnofan.ru */
//-->

